Subject: bug#55082: emacs-28.1-installer.exe not signed by Phillip Lord

From: Matthew James Kraai <[email-masked]>
Date: Sat, 23 Apr 2022 09:26:27 -0700

Hi,

https://www.gnu.org/software/emacs/download.html says that Windows
binaries are signed by Phillip Lord, but
http://ftp.gnu.org/gnu/emacs/windows/emacs-28/emacs-28.1-installer.exe
is signed by Corwin Brust <[email-masked]>.  Does the web page need to
be updated?

-- 
Matt